Intel:Quartus® Prime Standard Edition v20.1 でインテル® HLS コンパイラーのインストーラーがありません。

HLS

カテゴリー:HLS
ツール:インテル® HLS コンパイラー
デバイス:-

インテル® HLS コンパイラーは Quartus® Prime Standard Edition v20.1 ではサポートされません。
HLS コンパイラーと同様に、DSP Builder、Intel FPGA SDK for OpenCL™、Intel FPGA RTE for OpenCL もサポートされません。

これらのツールのサポートは Quartus® Prime Standard Edition v19.1 が最終バージョンとなります。

(参考)Intel Quartus Prime Standard Edition: Version 20.1 Software and Device Support Release Notes
https://www.intel.com/content/www/us/en/programmable/documentation/hco1416836145555.html
https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/rn/rn-qts-std-dev-support.pdf
(Changes to Software Behavior の項目)

• Support for the following software has been removed from Intel Quartus Prime
Standard Edition:
— DSP Builder for Intel FPGAs
— Intel FPGA SDK for OpenCL™ (*)
— Intel FPGA RTE for OpenCL
— Intel High-Level Synthesis (HLS) Compiler

経験豊富なFAEが
無料でご相談を承ります。

特定製品の仕様からパーツの選定まで、当社のFAEが皆様のテクニカルなお悩みに無料で回答します。ぜひ、お気軽にご相談ください。